{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gtksourceview5/gtksourceview5",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gtksourceview5_function_install_package",
            "desc": "测试从系统包管理器安装gtksourceview5软件包，验证其可被成功安装。"
        },
        {
            "name": "test_gtksourceview5_function_check_version",
            "desc": "测试查询已安装的gtksourceview5软件包版本，验证其版本信息可正常获取。"
        },
        {
            "name": "test_gtksourceview5_function_uninstall_package",
            "desc": "测试从系统包管理器卸载gtksourceview5软件包，验证其可被完全移除。"
        }
    ]
}